@font-face {
    font-family: CleaningGirl;

    src: url('/templates/css/Rochester-Regular.ttf');      /* ******* */
    -src: url('/templates/css/Playball-Regular.ttf');       /* ****** */
    -src: url('/templates/css/StyleScript-Regular.ttf');    /* ****** */
    -src: url('/templates/css/GreatVibes-Regular.ttf');     /* ***** */
    -src: url('/templates/css/Gwendolyn-Bold.ttf');         /* **** */
    -src: url('/templates/css/Norican-Regular.ttf');        /* **** */
    -src: url('/templates/css/Ephesis-Regular.ttf');        /* **** */
    -src: url('/templates/css/MonteCarlo-Regular.ttf');     /* *** */
    -src: url('/templates/css/Cookie-Regular.ttf');         /* *** */
    _src: url('/templates/css/StyleScript-Regular.ttf');    /* *** */
    _src: url('/templates/css/Niconne-Regular.ttf');        /* ** */
    _src: url('/templates/css/BilboSwashCaps-Regular.ttf'); /* ** */
}


a {
    color: SteelBlue !important;
    text-decoration: none;
}
.bg-dark {
    background-color: #3b93d7 !important;
}
.bg-secondary {
    background-color: #34b4df !important;
}
.bg-primary {
    background-color: #3b93d7 !important;
}
.bg-danger {
    background-color: #ea4e87 !important;
}
.bg-warning {
    background-color: #fed20a !important;
}

.btn-danger {
    background-color: #ea4e87 !important;
    border: 1px solid #ea4e87 !important;
}
.btn-primary {
    background-color: #3b93d7 !important;
    border: 1px solid #3b93d7 !important;
}

.tab {
    border-radius: 0px 0px 5px 5px;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.15);
}

h1 {
    font-family: CleaningGirl;
    color: #24a4cf !important;
    font-style: italic;
}

h2 {
    font-family: CleaningGirl;
    color: #ea4e87 !important;
    font-style: italic;
}

.carousel-caption {
    background-color: rgba(0,0,0,0.25) !important;
    border-radius: 0.5em;
    padding-left: 1em;
}

.gradient-title-bg {
    background: linear-gradient(25deg, #ea4e87, #ea4e87, Salmon);
    color: white; /* Textfarbe anpassen für bessere Lesbarkeit */
    _padding: 20px; /* Optional: Innenabstand */
}
.gradient-body-bg {
    background: linear-gradient(30deg, #3b93d7, #3b93d7, #34b4df);
    color: white; /* Textfarbe anpassen für bessere Lesbarkeit */
    min-height: 100vh;
    _padding: 20px; /* Optional: Innenabstand */
}